<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="ec887f27-5dff-47d6-9ce3-0c4584dc20d1MusicBusinessProfileIds" />
    <int name="ec887f27-5dff-47d6-9ce3-0c4584dc20d11" value="0" />
    <int name="ec887f27-5dff-47d6-9ce3-0c4584dc20d1MusicUserIsBrandProfile" value="0" />
</map>
